Subject: download everything you need

From: "Luann Davison" <[email-masked]>
Date: Fri, 25 Feb 2005 05:54:49 -0600

http://bucranium.severalstarsorbiting.com/?a=3D409

Then I started 'teaching'. You know, I'm a good teacher. (Well, maybe just an average teacher, but you get the jist). I know what good teachers do. Or I thought I did. I sat with the children at the computer. When they pressed the IntelliKeys' keyboard or the Touch Window' and the computer said the word, I repeated the word and then expanded on the word. After they had pressed the same word several times, I said, "That's right, that's a cat, can you find the dog?? Suddenly, I would see the child's back get stiff, and before you knew it, he got up and left the computer. I didn't understand. Just a few seconds ago, he loved it. What happened?